ldaprenamegroup(1)

NAME
ldaprenamegroup - renames a POSIX group in LDAP.

SYNOPSIS
ldaprenamegroup <old groupname|gid> <new groupname>

OPTIONS

<old groupname | gid>
    The old name or gid of the group to rename.

<new groupname>
    The new name of the group.

SEE ALSO
ldaprenameuser(1), ldaprenamemachine(1), ldapscripts(5).

AVAILABILITY
The ldapscripts are provided under the GNU General Public License v2 (see COPYING for more details). The latest version of the ldapscripts is available on : http://contribs.martymac.org

BUGS
No bug known.